
Foreman - Feature #27603

Datadog statsd telemetry support

08/13/2019 11:25 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Monitoring   

Target version:    

Difficulty: trivial Fixed in Releases: 1.24.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6975

  

Description

Our statsd client library supports tagging of metrics via datadog extension, this can be easily leveraged for better integration with

monitoring systems.

Associated revisions

Revision 2b918915 - 08/25/2019 02:52 PM - Lukas Zapletal

Fixes #27603 - datadog statsd support

History

#1 - 08/13/2019 11:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6975 added

#2 - 08/25/2019 02:52 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/25/2019 03:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 2b9189150b924852316fb9aa33055ad5cdd3a180.
